{
  "lobbyId": "b9cffa33b9264559",
  "lastEventId": 11,
  "timestamp": "2026-01-27T13:36:27.5272024Z",
  "checksum": "eb35b9829659a173f4ff3ff4bffae656b8f7fd54d7d0b77addc9e65dc7e95d47",
  "phase": "Playing",
  "players": [],
  "bodies": [],
  "tasks": [
    {
      "taskId": "task_0",
      "name": "Opravit kabel",
      "location": {
        "lat": 50.0880837,
        "lon": 14.4241303
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    },
    {
      "taskId": "task_1",
      "name": "Zkalibrovat senzor",
      "location": {
        "lat": 50.0868455,
        "lon": 14.4251958
      },
      "type": "MultiStep",
      "durationMs": 0,
      "steps": 2
    },
    {
      "taskId": "task_2",
      "name": "St\u00E1hnout data",
      "location": {
        "lat": 50.0881001,
        "lon": 14.4251481
      },
      "type": "Progress",
      "durationMs": 5959,
      "steps": 1
    },
    {
      "taskId": "task_3",
      "name": "Nab\u00EDt baterii",
      "location": {
        "lat": 50.0868548,
        "lon": 14.4252407
      },
      "type": "Progress",
      "durationMs": 8586,
      "steps": 1
    },
    {
      "taskId": "task_4",
      "name": "Vy\u010Distit filtr",
      "location": {
        "lat": 50.0889995,
        "lon": 14.4222151
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    }
  ],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.0875,
    "lon": 14.4213
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}